angular-strap 2.0.0-rc4

AngularStrap - AngularJS directives for Twitter Bootstrap

This is a prerelease version of angular-strap.
There is a newer version of this package available.
See the version list below for details.
Install-Package angular-strap -Version 2.0.0-rc4
dotnet add package angular-strap --version 2.0.0-rc4
<PackageReference Include="angular-strap" Version="2.0.0-rc4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add angular-strap --version 2.0.0-rc4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.3.9 11,020 10/7/2016
2.3.1 31,040 7/20/2015
2.3.0 1,043 7/13/2015
2.2.4 1,582 5/31/2015
2.2.3 777 5/20/2015
2.2.1 1,171 5/4/2015
2.2.0 3,290 2/25/2015
2.1.6 4,839 1/14/2015
2.1.4 4,857 11/27/2014
2.1.2 3,985 10/28/2014
2.1.1 3,707 10/6/2014
2.1.0 1,487 9/16/2014
2.0.5 1,991 8/8/2014
2.0.3 2,168 6/2/2014
2.0.2 1,878 4/28/2014
2.0.1 733 4/15/2014
2.0.0 828 4/8/2014
2.0.0-rc4 533 3/13/2014
2.0.0-rc3fix 673 3/1/2014
Show less